LP120 - Bug #572

000000 recovery
10/10/2024 10:14 AM - Anonymous

Status: Closed Start date: 10/10/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LP120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #4 SMP
Wed Oct 9 14:17:20 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: One Time

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568\LP120_Ubuntu20.04_v1.0
20240929

Description

0000000000recoveryll

History

#1 - 10/14/2024 02:38 PM - Anonymous

ao000oooonoooon

#2 - 10/14/2024 02:40 PM - Anonymous
000000000DO00D00Dcioselbug

#3 - 10/14/2024 03:21 PM - Anonymous

- Status changed from New to Closed

05/21/2025

1/1
